prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: FOX
Description: FOX is a C++ based Toolkit for developing Graphical User Interfaces
Version: 1.6.36
Libs: -L${libdir} -lFOX-1.6   -lXcursor -lXrandr   -ldl  -lcomctl32 -lwsock32 -lwinspool -lmpr -lgdi32 -lpthread -lrt -ljpeg -lpng -ltiff -lz -lbz2 -lm -lglu32 -lopengl32
Cflags: -I${includedir}/fox-1.6
